 .u-section-1 {
  --color-var: #f9ffff;
}

.u-section-1 .u-sheet-1 {
  min-height: 665px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000000;
  width: 464px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  --text-color-var: #0f5f6e;
  width: 684px;
  margin: 12px auto 0;
}

.u-section-1 .u-form-1 {
  height: 466px;
  width: 768px;
  margin: 22px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-bottom: 0;
}

.u-section-1 .u-label-1 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-1 {
  height: 45px;
}

.u-section-1 .u-label-2 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-2 {
  height: 45px;
}

.u-section-1 .u-form-group-3 {
  margin-bottom: 0;
}

.u-section-1 .u-label-3 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-3 {
  height: 45px;
  --radius: 50px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-4 {
  --radius: 50px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --color-var: #0f5f6e;
  --hover-color-var: #bfe7e6;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 624px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
    margin-top: 42px;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}